{
  "name": "ejercicios-package",
  "version": "1.0.0",
  "description": "Es una simple tabla de multiplicar con archivo de texto",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "base3": "node app --base=3"
  },
  "author": "matt.xyz",
  "license": "MIT",
  "dependencies": {
    "colors": "^1.4.0",
    "yargs": "^17.5.1"
  }
}
